@charset "utf-8";
/*
------------------------
homepage 5 features
------------------------
*/

#iph { height:260px; font-size:40px; color:#0198B9;}
#iph p { margin:0; padding:0;}

.pc,.iphn,.seohm,.fbhm,.lsphm { width:196px;}

.pc { background:url(sbimages/stunningflashweb.jpg) no-repeat center top; }
.iphn { background:url(sbimages/mobilewebsite.jpg) no-repeat center top; }
.seohm { background:url(sbimages/seohome.jpg) no-repeat center top; }
.fbhm { background:url(sbimages/fbfanpage.jpg) no-repeat center top; }
.lsphm { background:url(sbimages/lsphome.jpg) no-repeat center top; }

.iphapp {
	background-image: url(sbimages/iphoneappnew.jpg);
	background-repeat: no-repeat;
	background-position: left 40px;
}
.ipdapp {
	background-image: url(sbimages/ipadappnew.jpg);
	background-repeat: no-repeat;
	background-position: center 40px;
}
.andapp {
	background-image: url(sbimages/androidappnew.jpg);
	background-repeat: no-repeat;
	background-position: right 40px;
}


.iphapp,.ipdapp,.andapp {
	width:458px;
	height:300px;
	text-align:center;
	float:left;
	font-size:22px;
	font-weight:normal;
	line-height:42px;
}

.iphapp { padding-right:26px; width:241px;}
.andapp {padding-left:26px; width:237px;}

.pc,.iphn,.seohm,.fbhm,.lsphm { font-size:22px; font-weight:normal; line-height:20px; color:#333; height:260px; padding-top:22px; float:left}
.plusbg,.plusbg2 { width:5px; background:url(sbimages/betweenstrip.jpg) no-repeat center top; float:left; height:180px; margin-top:60px;}
.plusbg2 { width:6px;}
.hmblu,.hmblu2 { color:#0198B9}


/*
---------------
////Home Banner
---------------
*/

#homebanner { height:267px; text-align:center}
.welcomerow, .shadowrow{ width:1002px; height:193px; background:url(sbimages/bannerbg.jpg) repeat;}

.shadowrow { height:74px; background:transparent url(sbimages/banner-shadow.png) no-repeat center bottom;}

#homebanner ul li,#homebanner ul li.ev { width:250px; height:52px; float:left; text-align:center; line-height:52px; background:#2F2F2F; font-family:'CenturyGothicRegular', Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#FFF; }
#homebanner ul li.ev { width:251px; background:#393939}

#homebanner h3,#homebanner h2 { font-size:24px; color:#444; padding-left:21px; padding-top:36px; text-align:left; text-shadow: 0px 1px 1px #fff;}
#homebanner h2 { font-size:50px; padding-top:0; line-height:50px;}
.buynw,.price {
	width:161px;
	height:65px;
	background:url(sbimages/buynowbtnbg.png) no-repeat;
	font-size:26px;
	line-height:65px;
	position:absolute;
	top:121px;
	right:15px;
	z-index:100;
	color:#FFF;
}
.price {
	width:356px;
	right:165px;
	background:none;
	font-size:50px;
	line-height:65px;
	top:121px;
	color:#008FB8;
	text-align:left;
	display:inline;
	}
	.buynw a { width:161px; height:65px; text-decoration:none; color:#FFF; display:block; text-shadow: 0px 1px 1px #000;}
	.buynw a:hover { color:#000; text-shadow: 0px 1px 1px #FFF;}
sup.smtx { font-size:32px}
sup.ptx { font-size:50px;}
sup.ptx2 { font-size:24px;}
span.fm { font-size:24px; line-height:24px; color:#FFF}

.hrline,.hrline2,.hrline3 { padding:4px 0; height:2px; background:url(sbimages/delemeterbg.jpg) repeat-x; }
.hrlinethin { width:444px; height:2px; background:url(sbimages/delemeterbg.jpg) repeat-x; }
.hrline2 { width:100%; padding:0;}
.hrline3 { width:92%; padding:0;}

/*
-------------------------
Home page Samples
-------------------------
*/
#dgbx h3,#dgbx2 h3,#demovideo p { font-size:32px; font-weight:normal;}

#dgbx h4,#dgbx p { text-align:left; padding:0 54px;}
#dgbx h4 { font-size:18px; line-height:22px;}
#dgbx p { font-size:16px; line-height:18px;}
#demovideo p { margin:0; padding:0; color:#333; font-size:36px;}
.thmbsbigbx { width:1002px; margin:0; padding:0; clear:both} 
ul#thmbsbig { width:1002px; margin:0; list-style-type:none; padding:0; text-align:left; clear:both}
ul#thmbsbig li { width:500px; height:550px; float:left; text-align:center }
/*ul#thmbsbig li:first-child { height:620px;}*/
ul#thmbsbig li img { width:400px;}

ul#thmbsbig li.extlist { width:501px; height:610px; padding-top:60px;}
.parnt { width:100%; position:relative; margin:0; padding:0;}
.ttlbigcatg {
	position:absolute;
	top:-10px;
	left:32px;
	font-size:28px;
	color:#000;
	line-height:36px;
	text-align:left;
	width: 440px;
}
.thimg,.thimg-ov {
	position:absolute;
	top:63px;
	left:51px;
	
	}
.lnbg {
	position:absolute;
	width:440px;
	height:2px;
	background:url(sbimages/delemeterbg.jpg) repeat-x;
	top:26px;
	left:32px;
	font-size:28px;
	color:#000;

}

.thbigimg-ov,.thbigimgin-ov {
	width:482px;
	height:488px;
	position:absolute;
	top:33px;
	left:10px;
	background:url(sbimages/sampleovrlayhm.png) no-repeat left top;
	z-index:5;
	}
	.thbigimg-ov a,.thbigimgin-ov a {width:482px; height:488px; text-decoration:none; border:0; display:block; cursor:pointer}
	.thbigimgin-ov {background:url(sbimages/sampleovrlayhm_in.png) no-repeat left top;}
.thbigimgfb-ov,.thbigimgfbin-ov {
	width:482px;
	height:488px;
	position:absolute;
	top:33px;
	left:9px;
	background:url(sbimages/sampleovrlayhmfb.png) no-repeat left top;
	z-index:5;
	}
	.thbigimgfb-ov a,.thbigimgfbin-ov a { width:482px; height:488px; text-decoration:none; border:0; display:block; cursor:pointer}
	.thbigimgfbin-ov { background:url(sbimages/sampleovrlayhmfb_in.png) no-repeat left top;}

ul#thmbsbig li p.vewhm {
	position:absolute;
	top:476px;
	right:4px;
	z-index:2;
	margin:0;
	padding:0;
	width: 135px;
	font-size:40px;
	line-height:40px;
	text-align:left;
	height: 44px;
}
	
.vdbigfb,.vdbigfb2 {
	position:absolute;
	top:384px;
	left:69px;
	width: 188px;
	height: 41px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	line-height:41px;
	text-align:left;
	z-index:105;
}
.vdbigfb2 {
	top: 454px;
	}

.fbbig,.fbbig2 {
	position:absolute;
	top:4px;
	/*	left:143px;*/
	left:50px;
	width: 137px;
	height: 35px;
	z-index:105;
}

.fbbig2 {
	left:202px;
	top:-10px;
	text-align:left;
	background:url(tfsimages/fbicon.png) no-repeat left center;
	padding-left:42px;
	padding-top:5px;
}
.vpadbig { padding-left:23px;}
.vpadbig2 { padding-left:20px;}	
	
.nmore { width:94%; margin:0 auto; text-align:right; clear:both}
.nmore a{ font-size:24px; margin:0; padding:0; text-decoration:none}


/*
-------------------
reviews-awards
-------------------
*/
#tufcontent { height:auto; padding:10px 0;}
#tufcontent h3{ color:#595959;}
#tufcontent h3.lftalign { text-align:left; padding-left:24px; padding-top:12px}
#tufcontent a { font-size:16px; line-height:24px}

.revws,.awards,.tuftxt { float:left; text-align:left}
.revws,.awards { width:231px; height:243px; background:url(sbimages/reviewsbg.jpg) no-repeat center top; }
.revws p,.awards p { padding:0 8px 8px 24px; font-size:16px; line-height:18px }
.revws a,.awards a { width:100px; height:24px; color:#FFF; background:#595959; line-height:24px; display:block; text-align:center; float:right; margin-right:26px; text-decoration:none}
.revws a:hover,.awards a:hover { background:#00BFE2}
.tuftxt { width:539px;}
#tufcontent p.tuftxt2 { clear:both; padding-top:15px; font-size:16px}
#tufcontent p.tuftxt2 a { text-decoration:none; color:#444}

#tufcontent ul { text-align:left; padding-top:24px;}
#tufcontent ul li { padding-left:25px; font-size:16px; line-height:20px; padding-bottom:16px;}


.morebttn a{ width:160px; height:32px; background:#008FB8; color:#FFFFFF; font-size:20px; line-height:33px; padding:6px 8px; margin:0px 0px 6px 0px; height:33px; border:0px; cursor:pointer; text-decoration:none; text-shadow:0px 1px 1px #000;}
.morebttn a:focus, .morebttn a:hover { border:0}
.morebttn a:hover { background:#333; color:#FFF; text-shadow:0px 1px 1px #000;} 


#wh-list {
	width:305px;
	position:absolute;
	right:1px;
	top:61px;
	z-index:1;
	height: 662px;
}


/*HTML5 banner*/
#html-hsb { height:304px;}

.hsbLft { width:550px; height:274px; float:left; padding:30px 50px 0 0; text-align:right }
.hsbRgt { width:402px; height:304px; float:left; }
.hsbLft a { text-decoration:none; color:#444;}
.hsbLft a:hover { color:#008FB8;}

.hwsb {width:322px; background:url(../ws-themes/sbimages/sbframebg.png) center top no-repeat; font-size:22px; font-weight:normal; line-height:20px; color:#333; height:274px; padding-top:22px; float:left }
.hwsb a { text-decoration:none; display:block;}
.insidelyr { position:relative; }
.ttl_heads { color:#333}
.ttl_heads,.ttl_heads2 {
	position:absolute;
	top:10px;
	left:31px;
	width:260px;
	height:54px;
	text-align:center !important;
	padding:0 !important;
}
.ttl_heads2 {
	width:591px;
	top:32px;
	left:38px;
	line-height:20px;
}
.imgpos {
	position:absolute;
	top:74px;
	left:36px;
	width:250px;
	height:175px;
	text-align:center;
}
.ttl_heads span,.ttl_heads2 span { font-size:28px; line-height:34px;}

.hsbLft h3 { font-size:56px; line-height:1.1; text-shadow:#fff 0px 1px 1px;}

/**/
/*thumbs**/
#iph p { margin:0; padding:0; text-align:left; padding-left:10px;}
.plusbg,.plusbg2,.plusbg3 { width:5px; background:url(sbimages/betweenstrip.jpg) no-repeat center top; float:left; height:180px; margin-top:60px;}
.plusbg2 { width:6px;}
.plusbg3 { width:16px; background:url(sbimages/delemeter_vbg.png) center center no-repeat; height:296px; margin:0;}
.catg_thumbwrap { width:438px; height:352px; float:left; }
.catg_thumbwrap a { text-decoration:none; display:block; }
.catg_thumbwrap img { border:0;}
.catg_thumbwrap h3 {
	position:absolute;
	top:10px;
	left:30px;
	z-index:1;
	color:#ffffff;
	font-size:32px;
	text-shadow:none;
}
#iph .catg_thumbwrap h3 a { text-decoration:none; color:#ffffff; }

.fblkwrap {
	position:absolute;
	top:8px;
	left:250px;
	z-index:1;
	width:180px; height:50px;
}


.catg_circle { width:20px; height:20px; position:absolute; top:189px; left:192px; z-index:5; }
.catg_thumbwrap p {
	position:absolute;
	top:168px;
	left:122px;
	z-index:6;
	width:180px;
	text-align:center !important;
	color:#000;
	font-size:30px; padding:6px !important; 
}
.catg_ov { width:402px; height:236px; background:url(sbimages/blkbgtransp.png) repeat; position:absolute; top:80px; left:18px; z-index:3; }

.catg_circle,.catg_thumbwrap p,.catg_ov { -moz-opacity:0; -webkit-opacity:0; opacity:0;}
.thumbBlock { width:438px; height:336px; }

.fbBlock { width:410px; margin:0; clear:both; padding:0px; background:#fff; margin:8px auto 0 auto; height:200px; }